/*========== ネイチャーコンテンツ ==========*/
/*** [ネイチャーコンテンツトップ] ***/
/* サブメニュー */
.natureR .submenuWrapper {
  border-bottom-color: var(--natureBrown);
}
.natureR .submenu li {
  background-color: #b6a49b;
}
.natureR .submenu li.selected {
  background-color: var(--natureBrown);
  border-bottom: solid 2px var(--natureBrown);
}
.natureR .submenu li a:hover {
  background-color: var(--natureBrown);
}
.natureR .submenuChild {
  border: solid 1px var(--natureBrown);
}
/* .natureR .h_bg_grad 見出し */
.natureR .h_bg_grad {
  background: linear-gradient(25deg, rgba(133, 104, 89, 1) 70%, rgba(133, 104, 89, .5) 90%, rgba(133, 104, 89, .1) 100%);
  font-size: 1.2rem;
  color: #fff;
  padding: 0.4rem 0.5rem 0.2rem;
  margin: 0 0 1rem;
  min-height: 36px;
}
/*h4.common*/
.natureR h4.common {
  background: url("../images/commonR/h4_nature.png") repeat-x;
  background-position: left bottom;
  font-size: 1.2rem;
  padding-bottom: 0.5rem;
  margin-bottom: 1rem;
  position: relative;
}
/*キービジュアル*/
.bg_nature {
  background-image: radial-gradient(ellipse at center, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0.5) 80%, rgba(255, 255, 255, 1) 100%), url("../images/natureR/bg_nature.jpg");
  background-repeat: no-repeat;
  background-position: center 0px;
  background-size: cover;
  margin: 15px 0 10px;
  height: 424px;
}